.sub-page-shapes-header {
  width: 410px;
  position: absolute;
  top: 70px;
  right: -40px;
  height: calc(var(--shape-half-size) + var(--shape-half-size) + var(--shape-half-size) + var(--shape-half-size));
  transform: scale(0.9);
  background: #fff;
}

/* GENERAL SHAPE SIZES */
.sub-page-shapes-header > * {
  width: var(--shape-h-size);
  height: var(--shape-h-size);
}

.sub-page-shapes-header > div {
  opacity: 0;
  transform: translate3d(0, var(--shape-half-size), 0);
}

body.loaded .sub-page-shapes-header > div:nth-child(even) {
  transition: opacity 1s, transform 2.25s;
}

body.loaded .sub-page-shapes-header > div {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 1s, transform 2s;
}

.sub-page-shape-3 {
  position: absolute;
  bottom: 0;
  left: 0;
}

.sub-page-shape-4 {
  position: absolute;
  bottom: 0;
  right: 0;
}

/* -- MEDIA QUERIES -- */

/* 1120 */
@media only screen and (max-width: 1120px) {
  .sub-page-shapes-header {
    display: none;
  }
}
